Affected packages

Packages affected by mesa-libglapi upgrade from 20.0.0~rc1-1.fc32 to 20.0.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python36 build 2 5 months ago
firefox build 2 5 months ago
crawl build 3 5 months ago
python-pyqtgraph build 4 5 months ago
sympy build 4 5 months ago
lazarus build 4 5 months ago
qemu build 4 5 months ago
weston build 4 5 months ago
vfrnav build 4 5 months ago
compile-command-annotations build None 5 months ago
pspp build None 5 months ago
mnemosyne build None 5 months ago
elementary-terminal build None 5 months ago
deepin-terminal build None 5 months ago
erlang-folsom build None 5 months ago
erlang-riak_kv build None 5 months ago
folks build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by mesa-libglapi upgrade from 20.0.0~rc1-1.fc32 to 20.0.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.